using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;
using XamarinMSSQL.Models;

namespace XamarinMSSQL.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class EmployeeDetailPage : ContentPage
	{
		public EmployeeDetailPage(EmployeeItem employee)
		{
			InitializeComponent();
			this.BindingContext = employee;
		}
	}
}